#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_608  .on_pin { display: none; }}
#mikrotpl_wrapper #on_board_608  .on_map { display: none; }
#mikrotpl_wrapper #on_board_608  #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 205px; top: -12px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 231px; top: 165px; }
#mikrotpl_wrapper #on_icd3_connector .on_pin { width: 20px; position: absolute; right: 61px; top: 405px; }

#mikrotpl_wrapper #on_mkroprog_connector .on_pin { width: 20px; position: absolute; right: 169px; top: 405px; }
#mikrotpl_wrapper #on_audio_connector .on_pin { width: 20px; position: relative; right: -88px; top: -449px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 5px; top: -509px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 6px; top: -433px; }
#mikrotpl_wrapper #on_usb_connector .on_pin { width: 20px; position: relative; right: 87px; top: -529px; }
#mikrotpl_wrapper #on_power_regulator .on_pin { width: 20px; position: relative; right: 70px; top: -451px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 55px; top: -422px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: -229px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: relative; right: 153px; top: -422px; }
#mikrotpl_wrapper #on_reset_button .on_pin { width: 20px; position: relative; right: 8px; top: -440px; }
#mikrotpl_wrapper #on_mp3_chip .on_pin { width: 20px; position: relative; right: -248px; top: -539px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -394px; }
#mikrotpl_wrapper #on_xtal .on_pin { width: 20px; position: relative; right: 44px; top: -349px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -13px; top: -342px; }
#mikrotpl_wrapper #on_sd_slot .on_pin { width: 20px; position: relative; right: -74px; top: -339px; }
